/*--- GENERAL --------(STANDARD HTML TAGS)-------------- */

html, body, fieldset
{
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 0.90em;
	padding-left: 0;
	padding-right: 0;
	color: #444444;
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom: 1px;
	height: 100%;
	min-height: 90%; 
	height: auto;
	vertical-align: top;
}

form
{
    overflow-x:hidden;
    overflow-y:hidden;
}

DIV
{
	vertical-align: top;
}
TABLE, TABLE TR, TABLE TD
{
	border-width: 0px;
}

TH
{
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

h1
{
	padding: 0px;
	margin: 0 0 2px 0;
	font-weight: bold;
	line-height: 1em;
	font-size: 1.2em;
	text-align: center;
}

h2
{
	font-family: Helvetica, Arial, Verdana;
	line-height: 24px;
	font-size: 2em;
	color: #A7A7A7;
	font-weight: normal;
}

h3
{
	margin: 6px 0 4px 0;
	font-weight: bold;
	font-size: 0.9em;
	color: #bbbbbb;
	text-align: center;
}

p
{
	padding: 0px;
	margin: 0px;
}

a, a:link, a:visited
{
	color: #333333;
	text-decoration: none;
}

a:hover, a:active, a:focus
{
    color: #EF5595;
	text-decoration: none;
}

HR
{
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
	padding: 0px;
}

Input, .Input
{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #888888;
	background-color: White;
	font-size: 10pt;
	padding: 3px 3px 3px 3px;
	margin: 4px 4px 4px 4px;
	width: 140px;
}

FilterBox, .FilterBox
{
    font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #888888;
	background-color: White;
	font-size: 10pt;
	padding: 3px 3px 3px 3px;
	margin: 4px 4px 4px 4px;
	width: 350px;
}

PanelSearchDropdowns, .PanelSearchDropdowns
{
    background-color:White;
    height:250px;
    padding:10px 20px;
    position:absolute;
    width:150px;
}

PanelRealTimeSearch, .PanelRealTimeSearch
{
    background-color:White;
    height:40px;
    left:210px;
    padding:10px 20px;
    position:relative;
    top:0;
    width:800px;
}

PanelSearchResult, .PanelSearchResult
{
    background-color:White;
    height:auto;
    left:210px;
    padding:10px 20px;
    position:relative;
    top:10px;
    width:800px;
    min-height:600px;
}

PanelInfoBox, .PanelInfoBox
{
    background-color:White;
    height:360px;
    padding:10px 15px;
    position:absolute;
    width:250px;
    top:21px;
    left:1085px;
}

.GridPager a
{
    display: block;
    height: 15px;
    width: 15px;
    background-color: #EF5595;
    color: #fff;
    font-weight: bold;
    border: 1px solid #EF5595;
    text-align: center;
    text-decoration: none;
}

.GridPager span
{
    display: block;
    height: 15px;
    width: 15px;
    background-color: #fff;
    color: #EF5595;
    font-weight: bold;
    border: 1px solid #EF5595;
    text-align: center;
    text-decoration: none;
}


button
{
	border-color: #00B5FF !important;
}

Input.disabled, .Input disabled
{
	border: 1px solid #BBBBBB;
	background-color: #dddddd;
	color: #888888;
	font-size: 8pt;
}

INPUT[type="text"]
{
	font-size: 8pt;
}

INPUT[type="radio"], INPUT[type="checkbox"], INPUT.radio, INPUT.checkbox
{
	border-width: 0px;
	margin-right: 4px;
	background-color: Transparent;
}
